<?php # Script 16.1 - header.html
// This page begins the HTML header for the site.

// Start output buffering:
ob_start();

// Initialize a session:
session_start();

// Check for a $page_title value:
if (!isset($page_title)) {
	$page_title = 'User Registration';
}

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
	<title><?php echo $page_title; ?></title>
	<link rel="stylesheet" href="../assets/styles/styles.css" type="text/css" charset="utf-8">
	<link rel="stylesheet" href="../assets/styles/colors.css" type="text/css" charset="utf-8">
	<link rel="stylesheet" href="../assets/styles/admin.css" type="text/css" charset="utf-8">

</head>
<body>
	<section id="adminContent"> 
		<nav id="adminNav">
			<?php

			if (isset($_SESSION['strFirstName']))
			{
				echo '</h1>';
				echo '<a href="change_password.php">Change your Password</a>';
				echo '<a href="logout.php">Logout </a>';
				echo '<a href="../controlPanel/">Control Panel</a>';	
				echo '<a href="../">Main Site</a>';	
			}
			else
			{
				echo '<a href="login.php">Login </a>';
				echo '<a href="forgot_password.php">Forgot your Password</a>';
				echo '<a href="../">Main Site</a>';	

			}
			?>

		</nav>